* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1.125em; min-width:958px; background:url(images/bg.gif) top center repeat-x #9accff;}
html, input, textarea	{	font-family: Arial, Helvetica, sans-serif;
		color:#000000;	}

object { vertical-align:top; outline:none; border:0}
.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}
a img{ border:0px}
img{ vertical-align:top;  }

	table, td, div, img { border:0; border-collapse:collapse;}
	td {vertical-align:top;}
	ul { list-style: none;}

a{color:#000033; text-decoration:underline; outline:none}
a:hover{text-decoration:none}

input, select, textarea, html body textarea { vertical-align:middle; font-size:11px; color:#6a6a6a; font-family: Arial, Helvetica, sans-serif}
input.text, select, textarea { padding:4px 0px 4px 6px; border:1px solid #6a6a6a; background: #fff;}

.input{ width:170px; vertical-align:middle; background:none; border:none; height:20px; padding:3px 0px 3px 7px; color:#6a6a6a; margin-right:8px}
.input2{ width:170px; vertical-align:middle; height:20px; padding:1px 0px 1px 7px; color:#6a6a6a; margin-right:8px}
.h1{ height:26px; background:url(images/bg_input.gif) top left no-repeat}


.col-1, .col-2, .col-3, .col-4, .col-5, .col-6{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:958px; }
.tail-top{background: url(images/bg1.jpg) top center repeat-x }
.tail-bot{background: url(images/bot.gif) bottom left repeat-x }

/*======= header =======*/
#header {height:546px;}
#header {font-size:.75em; color:#FFFFFF }
#header .indent{
	margin:89px 0px 0px 550px; position:absolute; width:215px;
}
#header #paypal-header{
	margin:78px 0px 0px 794px; position:absolute; width:130px;
}
#header .PrePage{
	margin:88px 0px 0px 794px; position:absolute; width:130px;
}
#header .indent1{margin:142px 0px 0px 405px; position:absolute; width:550px; z-index:500}


/*===== anythingSlider =====*/
.anythingSlider                         { width: 958px; height: 338px; position: relative; }
.anythingSlider .wrapper                { width: 958px; height: 338px; position: absolute; top: 0; left: 0; }
.anythingSlider .wrapper ul             { width: 9999px; list-style: none; position: absolute; top: 0; left: 0; margin: 0; }
.anythingSlider ul li                   { display: block; float: left; padding: 0; height: 338px; width: 958px; margin: 0; }


#start-stop                             { background:url(images/button1.png) top left no-repeat; color: #646767; font-weight:bold; padding: 6px 13px; text-align: center; position: absolute; right: 16px; bottom: 11px; font-size:11px; text-transform:uppercase; text-decoration:none;}
#start-stop.playing                     { background:url(images/button1.png) top left no-repeat; }
#start-stop:hover                       { background:url(images/button1.png) top left no-repeat;}

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }
/*===== anythingSlider =====*/


/*** Logo ***/
	#header .logo {  padding:70px 0px 28px 0px }
	#header .logo h1 {display:block; overflow:hidden; width:377px; height:150px; background:url(images/logo.jpg) no-repeat 0 0; font-size:2.1em; color:#000; text-indent:-1000em; cursor:pointer;}
	#header .logo h1:hover { text-decoration:none;}

	#header .menu { clear:both; padding:0; list-style:none; z-index:9999999999999; position:absolute; }
	#header .menu ul {list-style:none; padding:0; width:100%;  }
	#header .menu ul li {float: left; cursor: pointer; text-align:center; background:url(images/bg_menu.gif) top right no-repeat; line-height:29px;}
	#header .menu ul li:last-child {background:none}
	#header .menu ul li a {	display:block; color:#869292; text-decoration:none; text-transform:uppercase; line-height:29px !important; padding:0px 6px 0px 6px  }
	#header .menu ul li a:hover {text-decoration:none; color:#fff; background:url(images/menu_left.png) top left no-repeat; padding-left:6px; float:left; display:block}

	#header .menu ul li.current_page_item a, #header .menu ul li.current_page_parent a {text-decoration:none; color:#fff; background:url(images/menu_left.png) top left no-repeat; padding-left:6px; float:left; display:block}
	#header .menu ul li.current_page_item a span, #header .menu ul li.current_page_parent a span {display:block; float:left; background:url(images/menu_right.png) top right no-repeat; line-height:29px; padding-right:6px}
	#header .menu ul li.current_page_item a span span, #header .menu ul li.current_page_parent a span span  { background:url(images/menu_bg.png) top left repeat-x; line-height:29px; padding:0px 6px 0px 6px  }

	#dropmenu .menu ul li a span {display:block; float:left;  line-height:29px; padding-right:6px}
	#dropmenu .menu ul li a span span {line-height:29px; padding:0px 6px 0px 6px  }

	#dropmenu .menu ul li a:hover span {display:block; float:left; background:url(images/menu_right.png) top right no-repeat; line-height:29px; padding-right:6px}
	#dropmenu .menu ul li a:hover span span { background:url(images/menu_bg.png) top left repeat-x; line-height:29px; padding:0px 6px 0px 6px  }

/* drop menu */
#dropmenu { z-index:10}
		#dropmenu .menu ul ul {z-index:99; margin:0; width:187px; background:url(images/submenu-bot.png) no-repeat 0 bottom  !important; padding:0 0 7px 0 !important; margin:0;  position: absolute; display:none; margin-top:29px; margin-left:0px; clear:both; *margin-top:0; *margin-left:0;  }
		#dropmenu .menu ul ul li { line-height:inherit; height:auto; text-align:left; width:187px; text-align:left; line-height:1.69em; background:url(images/submenu-bg.gif) #000066  !important;}
		#dropmenu .menu ul ul li a{ font-weight:bold; color:#fff; font-size:13px; text-transform:none; background:#000066 !important; }
		#dropmenu .menu ul ul li a:hover {  color:#999999; font-weight:normal; background:#000066; }

		#dropmenu .menu ul ul li.page-item-15 {background:url(images/submenu-top.png) no-repeat scroll 0 0 transparent !important; padding-top:8px !important;}

				#dropmenu .menu ul ul li a span {display:block; float:left; background:#000066; line-height:29px; width:157px;  padding-right:6px;  }
				#dropmenu .menu ul ul li a span span { background:#000066; line-height:29px; padding:0px 6px 0px 6px  }
				#dropmenu .menu ul ul li a:hover { background:#000066;}
				#dropmenu .menu ul ul li a:hover span {display:block; float:left; background:#000066; line-height:29px; width:157px;  padding-right:6px}
				#dropmenu .menu ul ul li a:hover span span { background:#000066; line-height:29px; padding:0px 6px 0px 6px  }

				#dropmenu .menu ul ul ul { margin:0px 0px 0px 187px;  position: absolute; z-index:9999999999; background:url(images/submenu-bot1.png) no-repeat 0 bottom !important; *margin-top:-30px;}
				#dropmenu .menu ul ul ul li{ background:url(images/submenu-bg1.gif) repeat-y 0 0 !important; }

				#dropmenu .menu ul ul ul li a  {background:url(images/submenu-bg1.gif) repeat-y 0 0 !important; color:#000066 !important;}
				#dropmenu .menu ul ul ul li a span {display:block; float:left; background:url(images/submenu-bg1.gif) repeat-y !important; line-height:29px; width:100px !important;  padding-right:6px !important}
				#dropmenu .menu ul ul ul li a span span { background:url(images/submenu-bg1.gif) repeat-y 0 0 !important; line-height:29px; padding:0px 6px 0px 6px !important  }

				#dropmenu .menu ul ul ul li a:hover  { color:#000000 !important; background:url(images/submenu-bg1.gif) repeat-y 0 0 !important; }
				#dropmenu .menu ul ul ul li a:hover span {display:block; float:left;background:url(images/submenu-bg1.gif) repeat-y 0 0 !important; line-height:29px; width:100px; }
				#dropmenu .menu ul ul ul li a:hover span span { background:url(images/submenu-bg1.gif) repeat-y !important; line-height:29px; padding:0px 6px 0px 6px !important  }

				#dropmenu .menu ul ul ul li.page-item-21 {background:url(images/submenu-top1.png) no-repeat scroll 0 0 transparent  !important; padding-top:6px; }



#content .column-center{width:695px; margin-right:12px; float:left; padding-left:5px; padding-top:5px;}
#content .column-center.with-sidebar{width:auto; margin:0px; float:none; padding:5px;}
#content .column-right{ width:239px; float:left; padding-top:5px;}

#content .col-1{width:218px; margin-right:20px; background:url(images/banner.gif) top left no-repeat; height:208px;  }
#content .col-2{width:218px; background:url(images/banner.gif) top left no-repeat; height:208px; margin-right:0 }
.indent-5{padding:8px 10px 0px 4px}
.indent-6{padding:18px 10px 0px 18px; color:#363636}
#content .indent-6 p{ margin:0px 0px 7px 0px}
#content .indent-6 a{ color:#363636}
.txt-5{ color:#26addf; display:block; margin-bottom:9px}
.txt-6{ color:#ec8f26; display:block; margin-bottom:9px}
.txt-7{ color:#75c124; display:block; margin-bottom:9px}

.p3{ padding:0px 0px 23px 0px}

/*content*/
#content{ font-size:0.75em; width:100%; text-align:left; background:#fff; margin-top:65px;}
#content .indent-main{padding:0px 3px 0px 3px}
#content .img-left{ float:left; margin:0px 25px 0px 0px}
#content .img-indent{ margin:0px 0px 20px 0px}
#content .arrow{ margin:70px 0px 0px 16px}
#content p{ margin:0px 0px 17px 0px}
#content .p1{ margin:0px 0px 10px 0px}
#content .tail{ background:url(images/tail.gif) bottom repeat-x; padding-bottom:20px; margin-bottom:30px}
#content .indent{padding:0px 0px 20px 0px}
#content .indent1{padding:0px 0px 0px 264px}

/*box*/
.box{ background:#fff; width:100%; margin-bottom:4px}
.box .border-top {background:url(images/border_top.gif) top repeat-x;}
.box .border-bottom {background:url(images/border_bottom.gif) bottom repeat-x;}
.box .border-left {background:url(images/border_left.gif) left repeat-y;}
.box .border-right {background:url(images/border_right.gif) right repeat-y;}
.box .corner-top-left {background:url(images/corner_top_left.gif) left top no-repeat;}
.box .corner-top-right {background:url(images/corner_top_right.gif) right top no-repeat;}
.box .corner-bottom-left {background:url(images/corner_bottom_left.gif) left bottom no-repeat;}
.box .corner-bottom-right {background:url(images/corner_bottom_right.gif) right bottom no-repeat; width:100%; }
.box .indent-box { padding: 12px; }



/*footer*/
#footer { height:114px; }
#footer { color:#5c5c5c; text-transform:uppercase; font-size:0.6875em; }
#footer .indent-footer{ padding:52px 0px 0px 5px;}
#footer span {color:#02adf9;}
#footer a {color:#75c124; text-decoration:none}
#footer a:hover {  text-decoration:underline}



/*** Widgets  ***/
	.widget { clear:both; overflow:hidden; height:100%;	padding:0px 0px 0px 0px;}
	.widget .widget-bg {overflow:hidden; height:100%; padding:0px 0px 0px 0px;}
	.widget .title {overflow:hidden; height:100%; }
	.widget h2,
	.widget_tag_cloud .indent .title h2 {font-size:2em; color:#151515; line-height:1.2em; margin-bottom:15px }

	.widget_search { float:left !important; text-align:left  !important}
	.widget_search a{font-size:1em; color:#151515; line-height:1.2em; float:left; text-decoration:none; text-align:left; padding-bottom:15px }
	.widget_search a:hover{text-decoration:none; color:#ec8c25 }


	.widget ul {color:#000; padding:0; }
	.widget ul li {	overflow:hidden; height:100%; margin:0;	}
	.widget ul li a { background:url(images/marker.gif) top left no-repeat; font-size:1em; padding-left:18px; background-position:0 6px;  color:#2fc7f9; font-weight:bold; text-decoration:underline; line-height:2em }
	.widget_archive ul li a { color:#ec8c25 }
	.widget_meta ul li a { color:#75c124 }
	.widget ul li a:hover { text-decoration:none;}

	.widget_recent_comments ul li a { background:url(images/marker.gif) top left no-repeat !important; font-size:1em; padding-left:18px !important; background-position:0 6px !important;  color:#2fc7f9; font-weight:bold; text-decoration:underline; line-height:2em }

	.widget ul ul { font-size:100%; margin:0px 0px 0px 10px;}
	.widget ul ul li { border:0;}



	/*** widget_recent_comments  ***/
		.widget_recent_comments {margin:0px 0px 32px 0px;}
		.widget_recent_comments .mr { border:0; margin:0px 0px 0px 0px; padding-bottom:9px;}

	/*** widget_tag_cloud ***/
		.widget_tag_cloud {}
		.widget_tag_cloud .indent div { }

		.widget_tag_cloud a { padding:0px 6px 0 0;  font-size:12px; line-height:1.6em;}

		.widget_tag_cloud .indent .title { padding:0px 0px 0px 0px;}
		.widget_tag_cloud .indent .title div { padding:0px 0px 0px 0px;}
		.widget_tag_cloud .indent .title div div { padding:0px 0px 0px 0px;}

		.widget_tag_cloud a { text-decoration:none;  font-size:12px; color:#000;}
		.widget_tag_cloud a:hover { text-decoration: none; color:#2fc7f9}

	/*** widget_text ***/
		.widget_text { }
		.widget_text .widget-bg {}
		.widget_text h2 { background:url(images/img.gif) no-repeat 17px 16px; font-size:20px; padding:28px 10px 0px 0px;}
		.textwidget { font-size:1em; color:#7b7b7b;  line-height:1.45em; overflow:hidden; height:100%;}
		.textwidget p { padding:0px 5px 10px 0px;}
		.textwidget p.img { padding:0px 0px 17px 0px;}
		.textwidget a {}

	/*** Title wrapper ***/
		.column-center  h2 {	font-size:2em; color:#151515; line-height:1.2em;}
		.column-center  h3 {	font-size:2em; color:#151515; line-height:1.2em; }

		.column-center  h2 a,
		.column-center  h3 a { color:#151515; text-decoration:none;}

		.column-center  h2 a:hover,
		.column-center  h3 a:hover { text-decoration:underline;}


	/*** Date ***/
		.column-center .date {color:#555555; display:block; margin-bottom:25px;	}
		.column-center .date span {color:#26addf;}

	/*** author ***/
		.column-center .author { color:#999898;}
		.column-center .author span { color:#02adf9;}

	/*** Text box ***/
		.text-box { color:#8f8f8f; font-size:1em}
		.text-box span { color:#000}
		.text-box b{ color:#bebebe}
		.text-box h4{ color:#160a09; font-size:1em; }
		.text-box .txt{ font-size:1.33em; color:#000000; line-height:1.1875em}

		/******/
			.more-link { padding-right:7px; font-size:12px; color:#2c2c2c; text-decoration:none; }
			.more-link:hover { text-decoration: underline;}

		/******/
			.comments { display:block; margin-top:20px; }
			.comments a { font-size:12px; color:#4a4949;  text-decoration:none}
			.comments a:hover{ text-decoration:none; color:#2fc7f9}

		/******/
			.postmetadata { clear:both; font-size:1.2em; line-height:1.4em; padding:0px 0px 8px 20px;}
			.postmetadata a { padding:0px 1px 0px 10px;}

		/******/
			.link-edit { float:left; padding:29px 34px 6px 21px; margin:0px 0px 0px 0px;}
			.link-edit a { font-size:14px; color:#75c124; text-decoration:none;}

			.link-edit a:hover { text-decoration: underline; color:#75c124;}

		/******/
			.navigation { overflow:hidden; height:100%; font-weight:bold; font-size:12px; color:#000; padding:0px 0px 8px 0px; display:block}
			.navigation a {	font-size:12px; color:#000;}

			.nav-top {}

			.nav-top a {}

			.nav-top .alignleft a { padding:0px 0px 0px 3px;}
			.nav-top .alignright a {}

			/*.nav-top a { text-decoration:none;}
			.nav-top a:hover { text-decoration: underline;}*/

	/*******/
		.text-box h1, .text-box h2, .text-box h3, .text-box h4, .text-box h5, .text-box h6 { color:#000; font-family:Arial; line-height:1.5em;}
		.text-box h1 { font-size:22px; font-weight: normal; line-height:1.2em; display:block; height:100%; padding:0px 0px 13px 0px;}
		.text-box h2 { font-size:20px; font-weight: normal;}
		.text-box h3 { font-size:18px;}
		.text-box h4 { }
		.text-box h5 { font-size:14px;}
		.text-box h6 { font-size:12px;}

	/*** OL UL style***/
		.text-box ul { overflow:hidden; height:100%; }
		.text-box ul li { padding:0px 0px 0px 13px; list-style-image:none; list-style:none; font-weight:normal;  background:url(images/marker1.gif) top left no-repeat; background-position:0 9px; line-height:1.91em}
		.text-box ul li ul { margin-left:10px;}

		.text-box ul li ol { margin-left:15px;}
		.text-box ul li ol li { list-style-type:decimal;}

		.text-box ol { padding-left:2px;}
		.text-box ol li { padding:0px; margin-left:13px;  font-weight:normal;list-style-type:decimal;}
		.text-box ol li ul { padding:2px 0px 5px 2px;}
		.text-box ol li ul li { font-weight:normal; padding:1px 0px 9px 20px;}

		.text-box ul li { list-style-image:none; list-style:none;}

		.text-box ul li a { /*text-decoration:none;*/}
		/*.text-box ul li a:hover { text-decoration:underline;}*/

		.text-box ul li ul { margin-left:15px;}
		.text-box ul li ol {margin-left:20px;}
		.text-box ul li ol li { list-style-type:decimal;background:none;}
		.text-box ul li ol li a {}

		.text-box ol { padding:5px 0px 5px 2px;}
		.text-box ol li{ padding:0px; margin-left:20px;}
		.text-box ol li a { padding-left:0px; text-decoration:none; font-weight:normal;}
		.text-box ol li a:hover{ text-decoration:underline; }
		.text-box ol li ul li a { font-weight:normal; text-decoration:underline;}
		.text-box ol li ul li a:hover {text-decoration:none;}





/* -----------------------------------------------------------------
---------------------------- WP ------------------------------------
----------------------------------------------------------------- */
	.info-sidebar { overflow:hidden; padding:5px 0px 15px 15px; color:#737676; width: auto; font-size:14px; line-height:1.4em;}
	.info-sidebar a { text-transform:none; color:#000;}

	.pagetitle { font-size:2.1em; font-weight: normal; overflow:hidden; text-align:center; padding:20px 12px 25px 12px; *padding:20px 12px 20px 12px;}

/*--- Navigations ---*/
	.navigation { /*clear:both;*/ overflow:hidden; /*line-height:13px;*/}
	.navigation .alignleft { float: left; width:45%; text-align:left;}
	.navigation .alignright { float: right; width:45%; text-align:right;}
	.nav-top .alignright a { float: right; }


	.pd-nav { padding:0; margin:0;}
	.pd-nav .alignleft { padding:0; margin:0;}
	.pd-nav .alignright { padding:0; margin:0;}

	.pd-title {padding-bottom:0;}

	.marg { margin-bottom:10px;}

/*--- Begin Images ---*/
	p img {
		padding: 0;
		max-width: 100%;}

	img.centered {
		display: block;
		margin-left: auto;
		margin-right: auto;}

	img.alignright { float: right;display:inline;
		padding: 0;
		margin: 3px 0px 10px 20px;}

	img.alignleft {	padding: 0;	margin: 3px 25px 5px 0; float:left; display:inline;}

/*------*/
	#tag_cloud .widget-bottom-left { padding-bottom:15px;}
	#tag_cloud .widget-heading { margin-bottom:15px;}
	#tag_cloud a { padding-left:3px;}

	/*--- Popup styles ---*/
	#commentspopup {}
	#commentspopup #header {background:#2F3F99 url(images/popup_header_bg.gif) top repeat-x;}
	#commentspopup .page-padding {padding:0 5px;}
	#commentspopup .page-width {width:538px; margin:0 auto;}
	#commentspopup .header-top {background:url(images/popup_header_bg_top.jpg) top repeat-x;}
	#commentspopup .header-top-right {background:url(images/popup_header_bg_top_right.jpg) top right no-repeat;}
	#commentspopup .header-top-left {background:url(images/popup_header_bg_top_left.jpg) top left no-repeat; width:100%; height:160px;}
	#commentspopup .header-padding {padding:39px 0 0 89px;}
	#commentspopup h1 {font-size:1em; margin:0; padding:0; color:#E1E7EC; text-indent:-1000em; width:141px; height:27px;}
	#commentspopup h1:hover {text-decoration: none; cursor:pointer;}
	#commentspopup .description {width:141px; height:9px; text-indent:-1000em; margin-top:2px;}
	#commentspopup .description2 {width:249px; height:27px; text-indent:-1000em; margin-top:19px;}
	#commentspopup .border-bottom-left {padding:17px 37px 10px;}
	#commentspopup p {font-size:12px;}


/*--- Begin Typography & Colors ---*/
	small {	font-size: 1em; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
	small * {font-size: 0.9em;}
	small p {font-size: 0.9em;}

	select { width: 130px;}

	#commentform { font-size:1.2em; overflow:hidden; height:100%; padding:0px 0px 0px 0px;}

	/*.commentform {float:left;}*/

	#commentform input {
		margin: 5px 5px 1px 0;}

	#commentform {
		margin: 5px 0px 0 0;}

	#commentform textarea {
		width: 98%;
		padding: 2px;}

	#respond:after {
			content: ".";
			display: block;
			height: 0;
			clear: both;
			visibility: hidden;}

	#commentform #submit {
		/*margin: 0 0 10px auto;
		float: right;*/ /*margin:0px 0px 0px 319px;*/}

	#respond p { padding:0px 0px 10px 0px; text-indent:0;}
	#respond form p { padding:0px 0px 10px 0px; text-indent:0;}

/*--- Begin Calendar ---*/
	#wp-calendar { empty-cells:show; width: 155px;}

	#wp-calendar th { padding:3px 0; text-align:center; color:#000;}
	#wp-calendar td { padding:3px 0; text-align:center; color:#000;}

	#wp-calendar a { display: block; font-weight:bold; color:#FFF;}
	#wp-calendar #next a { padding-right: 10px;	text-align: right; font-weight: normal;}
	#wp-calendar #prev a { padding-left: 10px; text-align: left; font-weight: normal;}

	#wp-calendar caption { text-align: center; color:#2c2e30; font-weight:bold; font-size:1.3em; padding:0px 0px 6px 0px;}



/* Begin Various Tags & Classes */
	acronym, abbr, span.caps {
		cursor: help;
		}

	acronym, abbr {
		border-bottom:0;
		}

	blockquote {
		border:1px solid #e6e4e4; color:#000;
		background:#f2f2f2; padding:15px 10px 10px 20px; margin:5px 0;
		}

	blockquote cite {
		margin: 5px 0 0;
		display: block;
		}


/* Captions */
	.aligncenter,
	div.aligncenter {
		display: block;
		margin-left: auto;
		margin-right: auto;}

	.wp-caption {
		border: 1px solid #ddd;
		text-align: center;
		background-color: #f3f3f3;
		padding-top: 4px;
		margin: 10px;
		-moz-border-radius: 3px;
		-khtml-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;}

	.wp-caption img {
		margin: 0;
		padding: 0;
		border: 0 none;}

	.wp-caption p.wp-caption-text {
		font-size: 11px;
		line-height: 17px;
		padding: 0 4px 5px;
		margin: 0;}


/* Begin Comments*/
	.alt { clear:both; padding-bottom:20px; font-weight: normal;}

	.alt a { padding:0px 0px 0px 0px; text-decoration:underline;}
	.alt a:hover { padding:0px 0px 0px 0px; text-decoration: none;}

	.commentlist { color:;
		text-align: justify;
		}
	.commentlist a { color:}
	.commentlist span { color:; font-weight: bold;}

	ol{margin:0; padding:0; list-style-position:inside;}
	ol.commentlist  li { list-style: none; font-size:12px;
		margin:6px 0px 6px 0px;
		padding: 5px 10px 3px;
		/*list-style: none;*/
		border:1px solid #e6e4e4; color:#000;
		background:#f2f2f2;
		}

	.commentlist li .avatar {
		float: right;
		border: 1px solid #888;
		padding: 2px;
		background: #fff; /*margin:0px 20px 15px 0px;*/
		}

	.commentlist p {
		margin: 10px 5px 10px 0;
		}

	#commentform p {
		margin: 5px 0; font-size:14px;
		padding-left:15px;
		}

	.nocomments {
		text-align: center;
		margin: 0;
		padding: 0;
		}

	.commentmetadata {
		margin: 0;
		display: block;
		}